NewWacht Bench is live — AI-assisted development for Wacht
POST
/me/authenticator

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/me/authenticator"
{  "status": 0,  "message": "string",  "data": {    "id": null,    "otp_url": "string",    "totp_secret": null,    "created_at": null  },  "session": {    "id": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}